/* 下層ページ設定
------------------------------------------------------------*/
/* Common
-----------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&amp;display=swap');
@media screen and (max-width: 767px) {}
/* 
   kye visual
-----------------------------*/
.recipe_kv_wrap {
  background-image: url(../image/cook_bg_01.svg);
  background-position: center top;
  background-size: 3.62318vw auto;
  background-repeat: repeat;
}
.recipe_kv {
  padding: 4vw 0 0 0;
}
.kv_ttl {
  font-family: "Kaisei Decol", serif;
  font-size: 3.47826vw; /*48px*/
  line-height: 1.5em;
  text-align: center;
}
.kv_txt {
  font-size: 1.73913vw;
  line-height: 1.5em;
  text-align: center;
  margin-top: 2.17391vw;
}
@media screen and (max-width: 767px) {
  .recipe_kv_wrap {
    background-image: url(../image/cook_bg_01_sp.svg);
    background-position: center top;
    background-size: 6.66666vw auto;
    background-repeat: repeat;
  }
  .recipe_kv {
    padding: 15vw 0 0 0;
  }
  .kv_ttl {
    font-size: 7.46666vw; /*56px*/
  }
  .kv_txt {
    font-size: 4.26666vw;
    margin-top: 10.66666vw;
  }
}
/**/
.recipe_link_wrap {
  width: 68.69565vw; /*948px*/
  margin: 0 auto 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.recipe_link {
  width: 15.72463vw;
  margin: 1.44927vw 0.72463vw 0 0.72463vw;
  text-align: center;
}
.recipe_link a {
  width: 100%;
  height: 4.05797vw;
  font-size: 1.62318vw;
  font-weight: 500;
  line-height: 1.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 0.14492vw solid #5a2e00;
  background-color: #ffffff;
  overflow: hidden;
  border-radius: 2.02898vw;
}
@media screen and (max-width: 767px) {
  .recipe_link_wrap {
    width: 90.66666vw; /*650px*/
    margin: 0 auto 0 auto;
  }
  .recipe_link {
    width: 41.33333vw;
    margin: 4vw 2vw 0 2vw;
  }
  .recipe_link a {
    height: 10.66666vw;
    font-size: 4.26666vw;
    border: 0.4vw solid #5a2e00;
    border-radius: 5.33333vw;
  }
}
/**/
.icon_note_wrap {
  width: 67.60869vw;
  height: 3.62318vw;
  margin: 2.89855vw auto 0 auto;
  background-color: #ebebeb;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1.30434vw;
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
  color: #828282;
}
.icon_note_ttl_wrap {}
.icon_note_ttl {
  font-size: 1.31884vw;
}
.icon_note_bar {
  width: 13.76811vw;
  margin: 0;
}
.icon_note_wrap .icon_note_set {
  width: 33.84057vw;
}
.icon_note_wrap .icon_note_set_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.icon_note_wrap .reci_icon_01 {
  height: 1.73913vw;
  font-size: 1.31884vw;
  line-height: 1.1em;
  background-image: url(../image/reci_icon_01.svg);
  background-position: left center;
  background-size: 1.23188vw auto;
  background-repeat: no-repeat;
  padding-left: 1.63188vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0.05em 0 0.15em 0;
}
.icon_note_wrap .reci_icon_02 {
  height: 1.73913vw;
  font-size: 1.31884vw;
  line-height: 1.1em;
  background-image: url(../image/reci_icon_02.svg);
  background-position: left center;
  background-size: 0.91304vw auto;
  background-repeat: no-repeat;
  padding-left: 1.31304vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0.05em 0 0.15em 0;
}
.icon_note_wrap .reci_icon_03 {
  height: 1.73913vw;
  font-size: 1.31884vw;
  line-height: 1.1em;
  background-image: url(../image/reci_icon_03.svg);
  background-position: left center;
  background-size: 1.47101vw auto;
  background-repeat: no-repeat;
  padding-left: 1.87101vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0.05em 0 0.15em 0;
}
.icon_note_txt_wrap {
  width: 67.60869vw;
  font-family: "Noto Sans JP", sans-serif;
  color: #828282;
  text-align: right;
  margin: 0.5vw auto 0 auto;
  padding-bottom: 2.89855vw;
}
.icon_note_txt {
  font-size: 1.01449vw;
  line-height: 1.4em;
}
@media screen and (max-width: 767px) {
  .icon_note_wrap {
    width: 86.66666vw;
    height: 12.5vw;
    margin: 5.33333vw auto 0 auto;
    border-radius: 2.66666vw;
  }
  .icon_note_ttl_wrap {}
  .icon_note_ttl {
    font-size: 3.46666vw;
  }
  .icon_note_bar {
    width: 0.13333vw;
    height: 8.8vw;
    margin: 0 3.33333vw;
    background-color: #828282;
  }
  .icon_note_wrap .icon_note_set {
    width: 47.33333vw;
  }
  .icon_note_wrap .icon_note_set_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  .icon_note_wrap .reci_icon_01 {
    height: 4.53333vw;
    font-size: 3.46666vw;
    background-size: 3.33333vw auto;
    padding-left: 1.4em;
  }
  .icon_note_wrap .reci_icon_02 {
    height: 4.53333vw;
    font-size: 3.46666vw;
    background-size: 2.53333vw auto;
    padding-left: 1.4em;
  }
  .icon_note_wrap .reci_icon_03 {
    height: 4.53333vw;
    font-size: 3.46666vw;
    background-size: 3.86666vw auto;
    padding-left: 1.4em;
  }
  .icon_note_txt_wrap {
    width: 86.66666vw;
    margin: 1.33333vw auto 0 auto;
    padding-bottom: 2.66666vw;
  }
  .icon_note_txt {
    font-size: 2.66666vw;
  }
}
/* 
   page
-----------------------------*/
.content_wrap {
  padding-bottom: 10.86956vw;
}
@media screen and (max-width: 767px) {
  .content_wrap {
    padding-bottom: 20vw;
  }
}
h2.sec_ttl {
  font-size: 2.75362vw;
  font-weight: 500;
  line-height: 1.3em;
  /*letter-spacing: 0.1em;*/
  text-align: center;
  white-space: nowrap;
}
.sec_ttl_01 {
  text-align: center;
}
@media screen and (max-width: 767px) {
  h2.sec_ttl {
    font-size: 5.06666vw;
  }
}
.fast_wrap {
  padding-top: 2vw;
}
@media screen and (max-width: 767px) {
  .fast_wrap {
    padding-top: 5vw;
  }
}
/**/
.GoToCat {
  width: 74.63768vw;
  height: 1.62318vw;
  display: flex;
  justify-content: right;
  align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  margin: 5vw auto 0 auto;
  text-align: right;
}
.GoToCat a {
  color: #000000;
  font-size: 1.31884vw;
  background-image: url(../../image/reci_icon_goTop.svg);
  background-position: right center;
  background-size: 1.62318vw auto;
  background-repeat: no-repeat;
  padding-right: calc(1.62318vw + 0.3em);
}
@media screen and (max-width: 767px) {
  .GoToCat {
    width: 86.66666vw;
    height: 4.26666vw;
    margin: 10vw auto 0 auto;
  }
  .GoToCat a {
    font-size: 3.46666vw;
    background-size: 4.26666vw auto;
    padding-right: calc(4.26666vw + 0.3em);
  }
}
.d_shadow {
  filter: drop-shadow(0.7vw 0.7vw 0.7vw rgba(0, 0, 0, 0.4));
}
@media screen and (max-width: 767px) {
  .d_shadow {
    filter: drop-shadow(1.3vw 1.3vw 1.3vw rgba(0, 0, 0, 0.4));
  }
}
/*    .recipe_list
-----------------------------*/
.recipe_list_wrap {
  width: 58.69565vw;
  margin: 0 auto 0 auto;
}
.recipe_list {
  display: flex;
  flex-wrap: wrap;
  overflow-x: visible;
}
.recipe_list_box {
  width: 15.21739vw;
  height: 24.7826vw;
  margin: 4.34782vw 2.17391vw 0 2.17391vw;
  overflow-x: visible;
  position: relative;
}
.reci_img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .recipe_list_wrap {
    width: 93.33333vw;
    margin: 0 auto 0 auto;
  }
  .recipe_list {}
  .recipe_list_box {
    width: 40vw;
    height: 64.4vw;
    margin: 9.33333vw 3.33333vw 0 3.33333vw;
  }
  .reci_img {}
}
.recipe_ttl {
  font-size: 1.31884vw;
  font-weight: 700;
  line-height: 1.3em;
  white-space: nowrap;
  margin-top: 0.3em;
}
.recipe_list_spec {
  width: 100%;
  height: 5vw;
  background-color: #ebebeb;
  display: flex;
  /*justify-content: center;
  align-items: center;*/
  border-radius: 1.01449vw;
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
  color: #828282;
  flex-wrap: wrap;
  padding: 0.5em 0 0.3em 1em;
  margin-top: 0.7vw;
  position: absolute;
  left: 0;
  bottom: 0;
}
.recipe_list_spec .reci_icon_01 {
  height: 1.73913vw;
  font-size: 1.31884vw;
  line-height: 1.05em;
  background-image: url(../image/reci_icon_01.svg);
  background-position: left center;
  background-size: 1.23188vw auto;
  background-repeat: no-repeat;
  padding-left: 1.63188vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 0 0;
}
.recipe_list_spec .reci_icon_02 {
  height: 1.73913vw;
  font-size: 1.31884vw;
  line-height: 1.05em;
  background-image: url(../image/reci_icon_02.svg);
  background-position: left center;
  background-size: 0.91304vw auto;
  background-repeat: no-repeat;
  padding-left: 1.31304vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 0 1.5em;
}
.recipe_list_spec .reci_icon_03 {
  height: 1.73913vw;
  font-size: 1.31884vw;
  line-height: 1.05em;
  background-image: url(../image/reci_icon_03.svg);
  background-position: left center;
  background-size: 1.47101vw auto;
  background-repeat: no-repeat;
  padding-left: 1.87101vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 0 0;
}
@media screen and (max-width: 767px) {
  .recipe_ttl {
    font-size: 3.46666vw;
  }
  .recipe_list_spec {
    height: 12.5vw;
    border-radius: 2.66666vw;
    padding: 0.3em 0 0.1em 0.5em;
    margin-top: 1.8vw;
  }
  .recipe_list_spec .reci_icon_01 {
    height: 4.53333vw;
    font-size: 3.46666vw;
    background-size: 3.33333vw auto;
    padding-left: 1.4em;
  }
  .recipe_list_spec .reci_icon_02 {
    height: 4.53333vw;
    font-size: 3.46666vw;
    background-size: 2.53333vw auto;
    padding-left: 1.4em;
  }
  .recipe_list_spec .reci_icon_03 {
    height: 4.53333vw;
    font-size: 3.46666vw;
    background-size: 3.86666vw auto;
    padding-left: 1.4em;
  }
}
/*    #ank_range
-----------------------------*/
#ank_range {
  margin-top: 5.43478vw;
}
.fast_wrap {
  padding-top: 2vw;
}
h2.sec_ttl.range {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_01.svg);
  background-position: left center;
  background-size: 7.75362vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.75362vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_range {
    margin-top: 12vw;
  }
  h2.sec_ttl.range {
    height: 14.26666vw;
    background-size: 14.26666vw auto;
    padding-left: calc(14.26666vw + 0.7em);
  }
}
/*    #ank_easy
-----------------------------*/
#ank_easy {
  margin-top: 7.24637vw;
}
h2.sec_ttl.easy {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_02.svg);
  background-position: left center;
  background-size: 6.01449vw auto;
  background-repeat: no-repeat;
  padding-left: calc(6.01449vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_easy {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.easy {
    height: 14.26666vw;
    background-size: 11.06666vw auto;
    padding-left: calc(11.06666vw + 0.7em);
  }
}
/*    #ank_pan
-----------------------------*/
#ank_pan {
  margin-top: 7.24637vw;
}
h2.sec_ttl.pan {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_03.svg);
  background-position: left center;
  background-size: 8.11594vw auto;
  background-repeat: no-repeat;
  padding-left: calc(8.11594vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_pan {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.pan {
    height: 14.26666vw;
    background-size: 14.93333vw auto;
    padding-left: calc(14.93333vw + 0.7em);
  }
}
/*    #ank_rises
-----------------------------*/
#ank_rises {
  margin-top: 7.24637vw;
}
h2.sec_ttl.rises {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_04.svg);
  background-position: left center;
  background-size: 6.01449vw auto;
  background-repeat: no-repeat;
  padding-left: calc(6.01449vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_rises {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.rises {
    height: 14.26666vw;
    background-size: 11.06666vw auto;
    padding-left: calc(11.06666vw + 0.7em);
  }
}
/*    #ank_pasta
-----------------------------*/
#ank_pasta {
  margin-top: 7.24637vw;
}
h2.sec_ttl.pasta {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_05.svg);
  background-position: left center;
  background-size: 7.97101vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.97101vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_pasta {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.pasta {
    height: 14.26666vw;
    background-size: 14.66666vw auto;
    padding-left: calc(14.66666vw + 0.7em);
  }
}
/*    #ank_okazu
-----------------------------*/
#ank_okazu {
  margin-top: 7.24637vw;
}
h2.sec_ttl.okazu {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_06.svg);
  background-position: left center;
  background-size: 7.68115vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.68115vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_okazu {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.okazu {
    height: 14.26666vw;
    background-size: 14.13333vw auto;
    padding-left: calc(14.13333vw + 0.7em);
  }
}
/*    #ank_miso
-----------------------------*/
#ank_miso {
  margin-top: 7.24637vw;
}
h2.sec_ttl.miso {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_07.svg);
  background-position: left center;
  background-size: 7.97101vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.97101vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_miso {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.miso {
    height: 14.26666vw;
    background-size: 14.66666vw auto;
    padding-left: calc(14.66666vw + 0.7em);
  }
}
/*    #ank_salad
-----------------------------*/
#ank_salad {
  margin-top: 7.24637vw;
}
h2.sec_ttl.salad {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_08.svg);
  background-position: left center;
  background-size: 7.89855vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.89855vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_salad {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.salad {
    height: 14.26666vw;
    background-size: 14.53333vw auto;
    padding-left: calc(14.53333vw + 0.7em);
  }
}
/*    #ank_tumami
-----------------------------*/
#ank_tumami {
  margin-top: 7.24637vw;
}
h2.sec_ttl.tumami {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_09.svg);
  background-position: left center;
  background-size: 5.72463vw auto;
  background-repeat: no-repeat;
  padding-left: calc(5.72463vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_tumami {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.tumami {
    height: 14.26666vw;
    background-size: 10.53333vw auto;
    padding-left: calc(10.53333vw + 0.7em);
  }
}
/*    #ank_nabe
-----------------------------*/
#ank_nabe {
  margin-top: 7.24637vw;
}
h2.sec_ttl.nabe {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_10.svg);
  background-position: left center;
  background-size: 7.89855vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.89855vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_nabe {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.nabe {
    height: 14.26666vw;
    background-size: 14.53333vw auto;
    padding-left: calc(14.53333vw + 0.7em);
  }
}
/*    #ank_party
-----------------------------*/
#ank_party {
  margin-top: 7.24637vw;
}
h2.sec_ttl.party {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_11.svg);
  background-position: left center;
  background-size: 7.68115vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.68115vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_party {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.party {
    height: 14.26666vw;
    background-size: 14.13333vw auto;
    padding-left: calc(14.13333vw + 0.7em);
  }
}
/*    #ank_event
-----------------------------*/
#ank_event {
  margin-top: 7.24637vw;
}
h2.sec_ttl.event {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_12.svg);
  background-position: left center;
  background-size: 7.17391vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.17391vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_event {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.event {
    height: 14.26666vw;
    background-size: 13.2vw auto;
    padding-left: calc(13.2vw + 0.7em);
  }
}
/*    #ank_spring
-----------------------------*/
#ank_spring {
  margin-top: 7.24637vw;
}
h2.sec_ttl.spring {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_13.svg);
  background-position: left center;
  background-size: 7.10144vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.10144vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_spring {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.spring {
    height: 14.26666vw;
    background-size: 13.06666vw auto;
    padding-left: calc(13.06666vw + 0.7em);
  }
}
/*    #ank_summer
-----------------------------*/
#ank_summer {
  margin-top: 7.24637vw;
}
h2.sec_ttl.summer {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_14.svg);
  background-position: left center;
  background-size: 8.04347vw auto;
  background-repeat: no-repeat;
  padding-left: calc(8.04347vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_summer {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.summer {
    height: 14.26666vw;
    background-size: 14.8vw auto;
    padding-left: calc(14.8vw + 0.7em);
  }
}
/*    #ank_autumn
-----------------------------*/
#ank_autumn {
  margin-top: 7.24637vw;
}
h2.sec_ttl.autumn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_15.svg);
  background-position: left center;
  background-size: 6.95652vw auto;
  background-repeat: no-repeat;
  padding-left: calc(6.95652vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_autumn {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.autumn {
    height: 14.26666vw;
    background-size: 12.8vw auto;
    padding-left: calc(12.8vw + 0.7em);
  }
}
/*    #ank_winter
-----------------------------*/
#ank_winter {
  margin-top: 7.24637vw;
}
h2.sec_ttl.winter {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_16.svg);
  background-position: left center;
  background-size: 4.71014vw auto;
  background-repeat: no-repeat;
  padding-left: calc(4.71014vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_winter {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.winter {
    height: 14.26666vw;
    background-size: 8.66666vw auto;
    padding-left: calc(8.66666vw + 0.7em);
  }
}
/*    #ank_slice
-----------------------------*/
#ank_slice {
  margin-top: 7.24637vw;
}
h2.sec_ttl.slice {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 7.75362vw;
  background-image: url(../image/reci_pict_17.svg);
  background-position: left center;
  background-size: 7.53623vw auto;
  background-repeat: no-repeat;
  padding-left: calc(7.53623vw + 0.3em);
}
@media screen and (max-width: 767px) {
  #ank_slice {
    margin-top: 26.66666vw;
  }
  h2.sec_ttl.slice {
    height: 14.26666vw;
    background-size: 13.86666vw auto;
    padding-left: calc(13.86666vw + 0.7em);
  }
}
.reci_img_slice_3pac_wrap {
  width: 47.10144vw;
  margin: 2.89855vw auto 0 auto;
}
.reci_img_slice_3pac {
  width: 100%;
  margin: 0 auto;
}
.reci_img_slice_3pac_txt {
  font-size: 1.31884vw;
  line-height: 1.8em;
  margin-top: 2vw;
  text-align: justify;
  text-justify: inter-ideograph;
}
.reci_img_slice_3pac_txt sup {
  font-size: 70%;
}
.reci_img_slice_3pac_txt small {
  font-size: 80%;
}
@media screen and (max-width: 767px) {
  .reci_img_slice_3pac_wrap {
    width: 86.66666vw;
    margin: 4vw auto 0 auto;
  }
  .reci_img_slice_3pac {}
  .reci_img_slice_3pac_txt {
    font-size: 4vw;
    margin-top: 3.33333vw;
  }
  .reci_img_slice_3pac_txt sup {}
  .reci_img_slice_3pac_txt small {}
}
/*-----------------------------*/